## jolicloud-webapp-rapt 1.0

=== debian/changelog ===
jolicloud-webapp-rapt (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 27 Jan 2011 13:01:13 +0100
