=== debian/control ===
Source: jolicloud-webapp-rapt
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rapt
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://raptjs.heroku.com/
Description: Jolicloud web application for RAPT
 The RAPT web site running in a simple Jolicloud window.
